Build failure from upstream syslinux packaging changes

Bug #1348501 reported by Ryan Finnie on 2014-07-25
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
Finnix
Undecided
Unassigned
Ryan Finnie (fo0bar) on 2014-07-25
Changed in finnix:
milestone: none → 111

Distribution: 111
Source: finnix-scripts
Source-Version: 20140724.0

A package update has been sent to the Finnix archive, which marks this
bug as fixed. A copy of the upload changes is included below.

Thank you,
Your friendly Finnix Launchpad assistant

-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Thu, 24 Jul 2014 23:44:19 -0700
Source: finnix-scripts
Binary: finnix-scripts
Architecture: source
Version: 20140724.0
Distribution: unstable
Urgency: low
Maintainer: Ryan Finnie <email address hidden>
Changed-By: Ryan Finnie <email address hidden>
Description:
 finnix-scripts - Scripts needed to run Finnix
Changes:
 finnix-scripts (20140724.0) unstable; urgency=low
 .
   * Update syslinux paths (LP: #1348501)
Checksums-Sha1:
 af812640e262cd078455e555b824f1ab54e5d219 1632 finnix-scripts_20140724.0.dsc
 ca9ddcc2a7a866a00c10bb8c5f0868e58e0d3677 92532 finnix-scripts_20140724.0.tar.xz
Checksums-Sha256:
 390bd1dacb080bf51d07f3e3b10b9e012f98b322d0e373ef506fe292373c5c74 1632 finnix-scripts_20140724.0.dsc
 486a5ea1388b50f3f30ab012ed37e7565c8d5c4421945be21e4424931a560796 92532 finnix-scripts_20140724.0.tar.xz
Files:
 4b0ea7dc274792d8eaae0fb536aa88c9 1632 misc optional finnix-scripts_20140724.0.dsc
 92d5453f78f96978f92c3d33cd5f9a82 92532 misc optional finnix-scripts_20140724.0.tar.xz

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCAAGBQJT0fzYAAoJEH5go6aGro2YQUsP/39cybR+2TqxsvjB28Y/sN7Z
pKYSnwtxM9fb+WmPYH+waAine18j7bQlI/x4uvl8GVnLmxu2/Wn3OR6QsGLA0NMU
9CDLrqvi1UrJR5kEioF3mIsQ+Cp4ZzTPgPHPV1hkYBkWLzpFLUKKYxg60g/P64Lh
tZ1Zl78TaMv/SLXcXyLZfs2Jess4Q2zsfngZ1URXGEvvDO9U/RxuN4MOLEya+jLg
XhbIYmfLlBJh7Opgkwk1la9x9ncHGMAOwURa4ubZ8opVap8/esIEx8r5O67dWf+0
etX86pJtU1plUeHsfx7YNlO7FX0RPA6+ldGGlm21AEXMd+3Pucs+qWYNtbaCFd3u
Ld52JCPdfW+pq2M36Lri3FkOwBoBCQauwnZtJHkQ8aE4wtxW+W8fZGVkg1Q4cMqa
00apBK9LK9JUEkzd+oEfnQ4TqL1Iaf9+bRvczFEH/51UA56vVn0qHjrexoUH82Ru
C0VWZoleIBWXK5AAu3HYYISJ4jyUfxOFXRAE8bSych9hig0APGsAr51S5RaHvRFt
spBHlnvLh/sIBfWNBpZZc/1gQIPwgIN4j0kKazaP2DH9H2RTCJydKhvkTXwUe5oA
1NXyr6DlOFngMT9XLaDfPozQK3Ab2Qsj+EOf3NmRTVDlxQjZuBD7spzC+1DJT9i/
w5gns2ve0G/kKqGroFqK
=EX5Z
-----END PGP SIGNATURE-----

Changed in finnix:
status: New → Fix Committed
tags: added: archive-fixed finnix-scripts
tags: added: finnix-minimal-arch

Distribution: 111
Source: finnix-minimal-arch
Source-Version: 20140724.0

A package update has been sent to the Finnix archive, which marks this
bug as fixed. A copy of the upload changes is included below.

Thank you,
Your friendly Finnix Launchpad assistant

-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Thu, 24 Jul 2014 23:42:38 -0700
Source: finnix-minimal-arch
Binary: finnix-minimal-arch
Architecture: source
Version: 20140724.0
Distribution: unstable
Urgency: low
Maintainer: Ryan Finnie <email address hidden>
Changed-By: Ryan Finnie <email address hidden>
Description:
 finnix-minimal-arch - Minimal Finnix dependencies (architecture-specific)
Changes:
 finnix-minimal-arch (20140724.0) unstable; urgency=low
 .
   * Update syslinux package dependencies (LP: #1348501)
Checksums-Sha1:
 54697e666b210bc4efe9516ba615477f4e8edc44 1663 finnix-minimal-arch_20140724.0.dsc
 b5dc8a6f79a5d3be199d355a354169cefd2fd918 1676 finnix-minimal-arch_20140724.0.tar.xz
Checksums-Sha256:
 f470f0098e28a496d7c88019e841eafa5eb9c9c6d547615f14904ba9d6051006 1663 finnix-minimal-arch_20140724.0.dsc
 bfa7ca623aeb6617e82a24dada82f91be02fc03cfe4ff03efcd89091e3077a90 1676 finnix-minimal-arch_20140724.0.tar.xz
Files:
 d965c1d469b7c3d611be019474d20f84 1663 misc optional finnix-minimal-arch_20140724.0.dsc
 f8a4e2ab699188e95ea78ebf8b0788a2 1676 misc optional finnix-minimal-arch_20140724.0.tar.xz

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCAAGBQJT0fyGAAoJEH5go6aGro2YXIAP/2paRl/aQETEZFpPMq7WUVDx
1YrXXTs+CsBDf/pZqDAU/KT36AqOarajeFIcuK8wcTna7xS7u3poUsXnh164H7x5
vXs8OFpAsW0N0Ay8ZsrYBhUQJHHlH1OH7b0kpBsWaAzd48BA1XfCzSbMcs/OJc1R
1hhTNKXQi7fcZSCnnzZojF1May/0EFi5nxbLnue6PZfMwf4Vj23EnvMexOvVoDne
6muOAGxMu3hnVLAc+4pmcI/ubBzCW8mY6OhnfMIFpu45IUY3hhe9Oz/hhT/F+se3
hnAy659ApsgF6EtuZ+p9O9lOs4DM7W2J0xMOdvvEaFfkA3qFPkzR7OsVb6ERPwkB
CX7w/hAlXp8gP9WiGWla3ZJv88za8OYl6gVWs8pG5epiJ1SYUiTfOR98FcRRDFcW
oCFdRJGiLFM7oSuuOzcU9a7AVCHHO3h5K5CSFBLJC8lLBMu4aTlDjjKa9xQuehcR
R8c6Eds94QYndHI5/QTrYeJjCZXu17uaxqkWy9Q6VFhDYTZWgAAfmXNFkXOJfVDC
gdxDYMnAwycqX7om1W0hy6nUOWsYQ6XE1nEPsP85ZLEYnABJnWq+ShJJwlIw9uu4
H3JQEasXieh0D4ekAxruap5zaNXTT3CrACZRq0c18ph9Ae6/zkT+SCywIv886azg
4sZEfZNToqgvDmE8JyOV
=HOqF
-----END PGP SIGNATURE-----

Distribution: 111
Source: finnix-scripts
Source-Version: 20140725.0

A package update has been sent to the Finnix archive, which marks this
bug as fixed. A copy of the upload changes is included below.

Thank you,
Your friendly Finnix Launchpad assistant

-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Fri, 25 Jul 2014 23:35:53 -0700
Source: finnix-scripts
Binary: finnix-scripts
Architecture: source
Version: 20140725.0
Distribution: unstable
Urgency: low
Maintainer: Ryan Finnie <email address hidden>
Changed-By: Ryan Finnie <email address hidden>
Description:
 finnix-scripts - Scripts needed to run Finnix
Changes:
 finnix-scripts (20140725.0) unstable; urgency=low
 .
   * Further syslinux fixed (LP: #1348501)
Checksums-Sha1:
 8dbac4c8ba617b763d2701b5b9446d7f4048df7e 1632 finnix-scripts_20140725.0.dsc
 5420d6728c7b604b3f46d0befc27bd8a65a00d75 92572 finnix-scripts_20140725.0.tar.xz
Checksums-Sha256:
 9255905f7c101df1d0f6ba98c143ac016ee833023a92be2b3a435fe9074d5da3 1632 finnix-scripts_20140725.0.dsc
 cf4be0370cf99b2bc69559bc8c939affa39580743c856e518b0cd1b90f6eaa8d 92572 finnix-scripts_20140725.0.tar.xz
Files:
 329cc3635202bf7936e8dc101dc86241 1632 misc optional finnix-scripts_20140725.0.dsc
 d003601fda85e44ea9092fc4a10abbd1 92572 misc optional finnix-scripts_20140725.0.tar.xz

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCAAGBQJT00xlAAoJEH5go6aGro2Y+kMQAI2cB+yFfuZheLY3AS/hSkCn
bzPVmXAyeruWaFjOcEf/ZsA+ymonpLRKtgwwuAF1K6T/JsGQjL2nRBu3fj+tlrSr
zwUqFdk+avgc1Br+6mJMhhpxEOuJCOK52jJ+DOhbWb85YxNLB8m3HZar+yd7AedR
nXQ4FtAmTgLl+02SQLf17WvSZb8Q92rHtEFtNIblOdZPBtAYIYePeICzBkRaxy6O
N/UcIBHNENGjQVJRQMiufRRVcnH1UXWbIob0RzC4nlIvHZAKdtsNXQe6Zsem57hz
mWGjCKgj+C3cJJxbvj0OzesxhKAYLF+Awu5gkHYj93iRtpU/xHaDQlu9d0CghFpK
4zRd1BTuSlx+7wj6vLgXL+MH+mDARGxXfEFKW9OHU8rpzlKQfj7wGdWVPF9Xquro
xC0bpfGIOsqUj2rnlgV+j/xXjZrtpsihD39zpKQakwxWNfT95YPemjHhV8tHsr8c
3VAhQL0LV9cCkMJl+ni/yzu0Z+9wLFEmRSAGlAOTaHjg75Ays0IFotYevavPy4gl
zckPbQOkTETUMpQgDsb2+PtehLsmwlIImKpvho+BkdepTT6Y0JuSluml9KIbWjk8
KhM7WDE4TYudDfsBFXvn1dSp4AuKICn02zWiUK0CSppXb/JO0j5jdEVbTaDBV1gY
cGou2/oa81BOQ4kKqaPI
=71ZD
-----END PGP SIGNATURE-----

tags: added: neale-stuff

Distribution: 111
Source: neale-stuff
Source-Version: 20140725.0

A package update has been sent to the Finnix archive, which marks this
bug as fixed. A copy of the upload changes is included below.

Thank you,
Your friendly Finnix Launchpad assistant

-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Fri, 25 Jul 2014 23:36:52 -0700
Source: neale-stuff
Binary: neale-stuff
Architecture: source
Version: 20140725.0
Distribution: unstable
Urgency: low
Maintainer: Ryan Finnie <email address hidden>
Changed-By: Ryan Finnie <email address hidden>
Description:
 neale-stuff - Finnix misc build files (udeb)
Changes:
 neale-stuff (20140725.0) unstable; urgency=low
 .
   * Fix syslinux 6.00 compatibility issues (LP: #1348501)
Checksums-Sha1:
 98a36aed9665cc6d276da62481912a44c88d5e0d 1633 neale-stuff_20140725.0.dsc
 2b2ee420d944c61c64e59362f40eb4ea4faab8cf 6240 neale-stuff_20140725.0.tar.xz
Checksums-Sha256:
 45428514925b8f4f0adce9abaadf1da9ae9986aee8ca304aaf4ef8776898ef75 1633 neale-stuff_20140725.0.dsc
 17b0bf2e40cd4d6fa9014e25c006868c7c8176a3caa9c241b12f5fbea6a07855 6240 neale-stuff_20140725.0.tar.xz
Files:
 2e3e23d7a8eabd9856478b0997ea1a17 1633 debian-installer optional neale-stuff_20140725.0.dsc
 e7384eccfb1cd5fc9e9aead6c5a476c9 6240 debian-installer optional neale-stuff_20140725.0.tar.xz

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCAAGBQJT00ymAAoJEH5go6aGro2Y16QP/3BMk+QMKeB2dg9GiTUHCGsv
ElGdOc3I3ZgXEhGrvjWzhUiwgdmUK70o0aE6Y2VGEWrluegMed7PLEl88L0B2Yi+
3Fjf7cvwnOLmK5+9T0FpJ+EXDtilcrQQju3lixmg+7R3vLU7cIXF1Cr+xmWQK+oi
drUBQWO6Hho0MUbc7AqkYNfxSzimAuGmiJBlapo7ZCmm/qtAaHZwKtPcYQHi4yAv
S+rmVbb7yItMYnsbES+XdGDBtU04IqhNmZwUMKBBdZyFJEV5JCRG7GlkXByHm+FI
l8iMJiJaGCIq61pKb/GpHJLlHOCCbFtvIK9NPaMX838TTwdqyexLlw6Z37Q1sO8u
sL7BE+XkYGxSa9cDA5TXOiK3krKCOAHBmT4fhPTflMIZm6oRM05AIYH+zmin7MY3
mYCxw6IFaPPJBfUklr/kECC3+6LTQvVcatItccn06pUdVKpkwNbBPoj4ATB8jnmW
2uqjqpKIkxpEg0DUxk7Hgo+8IFBUG6jFchaKyqH5bKddOEwzAzA148MFjm9eGjD8
KvstPHWdD6YxVut9Ki5N/INAZyrOIjAeYqIDiFngKvoRhsoZFrAmVzTtcCqakX07
29U8AaQI2Ua0VvI6GRuQnpESO12AMRaNhrZrK+PP4IOvhnh0T9l0MpwdGzvYFDHw
PfDTXRHmtYfCd+lRz8O7
=Gy9M
-----END PGP SIGNATURE-----

Distribution: 111
Source: finnix-netboot
Source-Version: 20140725.0

A package update has been sent to the Finnix archive, which marks this
bug as fixed. A copy of the upload changes is included below.

Thank you,
Your friendly Finnix Launchpad assistant

-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Fri, 25 Jul 2014 23:50:17 -0700
Source: finnix-netboot
Binary: finnix-netboot
Architecture: source
Version: 20140725.0
Distribution: unstable
Urgency: low
Maintainer: Ryan Finnie <email address hidden>
Changed-By: Ryan Finnie <email address hidden>
Description:
 finnix-netboot - Scripts to set up network booting in Finnix
Changes:
 finnix-netboot (20140725.0) unstable; urgency=low
 .
   * Fix syslinux 6.00 compatibility issues (LP: #1348501)
Checksums-Sha1:
 d619a480e2bc15ecec16426971312ffef1b1c57f 1629 finnix-netboot_20140725.0.dsc
 a899e6c83ff0578ea9b32a42d026ce5aa1257a19 7324 finnix-netboot_20140725.0.tar.xz
Checksums-Sha256:
 c9142743ff065ea14d7261c32f10d1e01de34eb18b65dd0ae72fa73eb69920cd 1629 finnix-netboot_20140725.0.dsc
 e1630f1fe3ff55b8e2829a2257ba078a09f10cf0d98d6b841ddec3f78a3bff03 7324 finnix-netboot_20140725.0.tar.xz
Files:
 137f3391283567972b65a0e4f27d04e5 1629 misc optional finnix-netboot_20140725.0.dsc
 cd79e16102ad20b18bbe0e583452891b 7324 misc optional finnix-netboot_20140725.0.tar.xz

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCAAGBQJT00+4AAoJEH5go6aGro2YPaQP/iHT3MDCd5+s2OruPTQibN04
A8m+EbvU/FM3EpHTH52FRmc2e9v6T1H8EuyJvhRv4d5Mi3VpfQXXDYEmXTYiKG5B
LV+KXHqPLqAoUtMkDMURThUqDVUlQebewOIYk9WgFO8vGygZdGO+dBAyd7h6oKel
rEFXoLObbGJkN11236Ri9Bzcjg66S6jhsPyrVOmtmUwv74BoRObon2qs53nx91ti
494Tg0OWthrS3vfRXA848vLW/v/V8sHDsh2Xd1luky3IBITxiXheXhXubd/D1mkx
mD9d3btIn437VMW03iLsmt95IPQLyitELDXDJS7R4t8m2bfUNoJ685WPFXxAUQuS
PUPZMLRdBcdNJmx7jifepq5I8egiltB2JqwBeEhRuJ3XDsK87T4oHuA/6281xMah
1ubzHacv0p1wgXuc4U5i/4L9vm3BeszDYQbA8ag4oKkJOfm8T3YDI/NabM9Sbc7Q
jL82mqCZjYyG1lcoH3u0Ygw7+vxJX0hH6y3hFxKhnW1oWWIi1FyURHvoB0ltN8J4
vGQqXaXWoMxRaraVF9xl0r75qhKq2m/4BtPLnIsE/naQBiak6ErI+ECLu0WLZvZa
k8IbNGYhnXyr5HYTmq2mpgpoISwldEdtaVk6CHb/9LObQeKQQpO8/cV8V8Gb+OXq
TK//td2TNiSq12QP2C/J
=zFmk
-----END PGP SIGNATURE-----

tags: added: finnix-netboot
Ryan Finnie (fo0bar) on 2015-06-04
Changed in finnix:
status: Fix Committed → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers